.reviews_container {
  padding: 20px;
  text-align: center;

  h2,
  h1 {
    font-size: 20px;
    font-weight: bold;
  }
  section {
    border-bottom: solid 1px rgba(128, 128, 128, 0.472);
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-align: center;
    div {
      display: flex;
      flex-wrap: wrap;
      .content {
        width: 70%;
        p {
          text-align: justify;
          text-indent: 20px;
          a {
            font-weight: 600;
            border-bottom: solid 1px black;
          }
        }
      }
      .image {
        width: 30%;
        img {
          width: 100%;
        }
      }
    }
  }
}
@include laptop {
  .reviews_container {
    section {
      text-align: center;

      div {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        .content {
          width: 100%;
          p {
            text-align: justify;
            text-indent: 20px;
            a {
              font-weight: 600;
              border-bottom: solid 1px black;
            }
          }
        }
        .image {
          width: 400px;
          img {
            width: 100%;
          }
        }
      }
    }
  }
}
